#Mon Jul 04 19:56:50 CEST 2022
_label_GiltfuerAlleElemente=Gilt f\u00FCr alle Elemente
_label_Vergleich__Vergleiche__comparisonOperator__gleich=\=
_label_Vergleich__Vergleiche__comparisonOperator__kleinerGleich=<\=
_label_Vergleich__Vergleiche__comparisonOperator__kleiner=<
_label_Vergleich__Vergleiche__comparisonOperator__gr\u00F6\u00DFer=>
_label_Vergleich__Vergleiche__comparisonOperator__nichtGleich=\!\=
_label_Vergleich__Vergleiche__comparisonOperator=comparison operator
_label_Vergleich__Vergleiche__comparisonOperator__gr\u00F6\u00DFerGleich=>\=
_label_EigenschaftName=Eigenschaft Name
_label_Vergleich__Vergleiche__comparisonOperator__nichtAktiv=nichtAktiv
